Subject: Re: GCC cross compiler ix86/linux => ppc/linux

From: Erik Winkler <[email-masked]>
Date: Sat, 29 Jan 2000 07:36:42 -0500

I just followed the instructions given here:
http://members.home.net/mmporter/linux/cross/.  I used it for kernels
only, but they all ran fine on my powermac.

Erik

Denis BEURIVE wrote:

> Hi every body,
>
> I am trying to build GCC as a cross compiler from a
> "ix86/linux" host to a "ppc/linux" target. And I want
> to use the libraries from the LinuxPPC distribution.
>
> To specify the target for GCC I am using the flag:
> --target=powerpc-unknown-linux-gnu
>
> -->> Is it the rigth value for the "target" flag ? (I
> can't find any other value for this flag that contains
> "powerpc" and "linux").
>
> -->> Did anybody have already build the same cross
> compiler ?
>
> Thank you very much; any help will be greatly
> appreciated.
>
> Best regards,
>
> Denis BEURIVE

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/